RubyGems Navigation menu

aws-sdk-dynamodb 1.18.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.50.0 - June 23, 2020 (156 KB)
  2. 1.49.1 - June 11, 2020 (156 KB)
  3. 1.48.0 - May 28, 2020 (156 KB)
  4. 1.47.0 - May 18, 2020 (156 KB)
  5. 1.46.1 - May 11, 2020 (155 KB)
  6. 1.18.0 - November 28, 2018 (135 KB)
Show all versions (67 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.39.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d9930f3beb53743c57bb5b493f1c059f5da2524016bfa56b324d381579b2420f

    Total downloads 40,196,701

    For this version 1,299,280

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: